p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #fffec1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:32pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:32pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:2750px;;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:719px;top:836px;width:235px;height:1464px;z-index:2;}
#Text5Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:235px;height:1463px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Text5Inner {word-wrap:break-word; position:relative;}
#Box4 {display:block;overflow:hidden;position:absolute;left:718px;top:837px;width:239px;height:1465px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/que-voir-et-faire-sur-bangkok_Box4.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:5px;top:1217px;width:232px;height:232px;z-index:4;min-width:232px;}
#Img14Inner {position: absolute;width:232px;height:232px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:17px;top:1088px;width:205px;height:115px;z-index:5;min-width:205px;}
#Img12Inner {position: absolute;width:205px;height:115px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:5px;top:440px;width:623px;height:376px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/que-voir-et-faire-sur-bangkok_Box3.png');background-repeat:no-repeat;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:455px;height:600px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:636px;top:386px;width:318px;height:419px;z-index:7;min-width:318px;}
#Img2Inner {position: absolute;width:318px;height:419px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:5px;top:954px;width:704px;height:211px;z-index:8;}
#Text3Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:704px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Text3Inner {word-wrap:break-word; position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:94px;top:0px;width:752px;height:236px;z-index:9;min-width:752px;}
#Img1Inner {position: absolute;width:752px;height:236px;border:0px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:5px;top:8px;width:200px;height:45px;z-index:10;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:3px;top:236px;width:954px;height:47px;z-index:11;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:3px;top:236px;width:954px;height:47px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 954px;height:47px;}.SimpleMenu1 li.level0 {height:45px; min-height:20px; width:155px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 158px;}.SimpleMenu1 li.level0:last-child {width: 159px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:153px;top:297px;width:631px;height:77px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/que-voir-et-faire-sur-bangkok_Box1.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:18px;top:8px;width:741px;height:62px;z-index:13;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:17px;top:395px;width:610px;height:414px;z-index:14;}
#Box2 {display:block;overflow:hidden;position:absolute;left:110px;top:837px;width:494px;height:79px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/que-voir-et-faire-sur-bangkok_Box2.png');background-repeat:no-repeat;}
#Titre2{display:block;overflow:hidden;position:absolute;left:18px;top:11px;width:750px;height:61px;z-index:16;white-space:normal;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:600px;height:443px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:17px;top:972px;width:240px;height:177px;z-index:17;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:177px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:262px;top:986px;width:447px;height:179px;z-index:18;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:5px;top:1178px;width:704px;height:211px;z-index:19;}
#Obj1Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:704px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Obj1Inner {word-wrap:break-word; position:relative;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:600px;height:337px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:1203px;width:288px;height:162px;z-index:20;min-width:288px;}
#Img4Inner {position: absolute;width:288px;height:162px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:306px;top:1202px;width:397px;height:175px;z-index:21;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:5px;top:1406px;width:705px;height:211px;z-index:22;}
#Obj2Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:705px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Obj2Inner {word-wrap:break-word; position:relative;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:718px;top:836px;width:236px;height:35px;z-index:23;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:731px;top:870px;width:214px;height:93px;z-index:24;}
#Line1 {display:block;overflow:hidden;position:absolute;left:723px;top:973px;width:229px;height:15px;z-index:25;background:url('./images/que-voir-et-faire-sur-bangkok_Line1.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:724px;top:994px;width:230px;height:32px;z-index:26;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:799px;top:1049px;width:156px;height:116px;z-index:27;}
#Line2 {display:block;overflow:hidden;position:absolute;left:720px;top:1172px;width:229px;height:15px;z-index:28;background:url('./images/que-voir-et-faire-sur-bangkok_Line1.png');background-repeat:no-repeat;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:600px;height:375px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:8px;top:1418px;width:283px;height:177px;z-index:29;min-width:283px;}
#Img5Inner {position: absolute;width:283px;height:177px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:306px;top:1445px;width:394px;height:149px;z-index:30;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:5px;top:1632px;width:705px;height:211px;z-index:31;}
#Obj3Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:705px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Obj3Inner {word-wrap:break-word; position:relative;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:600px;height:447px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:17px;top:1649px;width:240px;height:179px;z-index:32;min-width:240px;}
#Img6Inner {position: absolute;width:240px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:288px;top:1674px;width:414px;height:162px;z-index:33;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:3px;top:1859px;width:705px;height:211px;z-index:34;}
#Obj4Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:705px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Obj4Inner {word-wrap:break-word; position:relative;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:600px;height:400px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:17px;top:1880px;width:240px;height:160px;z-index:35;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:160px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:287px;top:1887px;width:395px;height:167px;z-index:36;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:720px;top:1196px;width:237px;height:151px;z-index:37;}
#Line3 {display:block;overflow:hidden;position:absolute;left:722px;top:1432px;width:229px;height:15px;z-index:38;background:url('./images/que-voir-et-faire-sur-bangkok_Line1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:731px;top:1102px;width:103px;height:54px;z-index:39;min-width:103px;}
#Img8Inner {position: absolute;width:103px;height:54px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:780px;top:1344px;width:119px;height:89px;z-index:40;min-width:119px;}
#Img9Inner {position: absolute;width:119px;height:89px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:721px;top:1451px;width:236px;height:36px;z-index:41;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:758px;top:1486px;width:196px;height:184px;z-index:42;}
#Img10 {display:block;overflow:hidden;position:absolute;left:722px;top:1547px;width:81px;height:63px;z-index:43;min-width:81px;}
#Img10Inner {position: absolute;width:81px;height:63px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:722px;top:1675px;width:229px;height:15px;z-index:44;background:url('./images/que-voir-et-faire-sur-bangkok_Line1.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:725px;top:1688px;width:230px;height:43px;z-index:45;}
#Img11 {display:block;overflow:hidden;position:absolute;left:731px;top:1739px;width:218px;height:142px;z-index:46;min-width:218px;}
#Img11Inner {position: absolute;width:218px;height:142px;border:0px;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:8px;top:2331px;width:263px;height:405px;z-index:47;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:8px;top:2331px;width:263px;height:405px;z-index:47;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:297px;top:2534px;width:63px;height:73px;z-index:48;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:493px;top:2569px;width:124px;height:38px;z-index:49;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:359px;top:2643px;width:242px;height:38px;z-index:50;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:337px;top:2691px;width:383px;height:34px;z-index:51;}
#Img13 {display:block;overflow:hidden;position:absolute;left:623px;top:2356px;width:320px;height:320px;z-index:52;min-width:320px;}
#Img13Inner {position: absolute;width:320px;height:320px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:3px;top:2091px;width:705px;height:211px;z-index:53;}
#Obj6Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:705px;height:210px;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=74);}
#Obj6Inner {word-wrap:break-word; position:relative;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:257px;top:2132px;width:425px;height:129px;z-index:54;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:600px;height:395px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:8px;top:2113px;width:240px;height:158px;z-index:55;min-width:240px;}
#Img15Inner {position: absolute;width:240px;height:158px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:120px;top:58px;width:163px;height:98px;z-index:56;min-width:163px;}
#Img16Inner {position: absolute;width:163px;height:98px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:337px;top:2356px;width:240px;height:120px;z-index:57;min-width:240px;}
#Img17Inner {position: absolute;width:240px;height:120px;border:0px;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:373px;top:2445px;width:193px;height:31px;z-index:58;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 193px; height:31px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:287px;top:2318px;width:54px;height:23px;z-index:59;}
